export const hotelConstants = {
    ADD_HOTEL_REQUEST: 'ADD_HOTEL_REQUEST',
    ADD_HOTEL_SUCCESS: 'ADD_HOTEL_SUCCESS',
    ADD_HOTEL_ERROR: 'ADD_HOTEL_ERROR',
    GET_HOTEL_REQUEST: 'GET_HOTEL_REQUEST',
    GET_HOTEL_SUCCESS: 'GET_HOTEL_SUCCESS',
    GET_HOTEL_ERROR: 'GET_HOTEL_ERROR',
    REMOVE_HOTEL_REQUEST: 'REMOVE_HOTEL_REQUEST',
    REMOVE_HOTEL_SUCCESS: 'REMOVE_HOTEL_SUCCESS',
    REMOVE_HOTEL_ERROR: 'REMOVE_HOTEL_ERROR',
    UPDATE_HOTEL_REQUEST: 'UPDATE_HOTEL_REQUEST',
    UPDATE_HOTEL_SUCCESS: 'UPDATE_HOTEL_SUCCESS',
    UPDATE_HOTEL_ERROR: 'UPDATE_HOTEL_ERROR',
    GET_ONE_HOTEL_REQUEST: 'GET_ONE_HOTEL_REQUEST',
    GET_ONE_HOTEL_SUCCESS: 'GET_ONE_HOTEL_SUCCESS',
    GET_ONE_HOTEL_ERROR: 'GET_ONE_HOTEL_ERROR',

    ADD_HOTEL_ROOM_REQUEST: 'ADD_HOTEL_ROOM_REQUEST',
    ADD_HOTEL_ROOM_SUCCESS: 'ADD_HOTEL_ROOM_SUCCESS',
    ADD_HOTEL_ROOM_ERROR: 'ADD_HOTEL_ROOM_ERROR',

    ADD_HOTEL_CANCELLATION_REQUEST: 'ADD_HOTEL_CANCELLATION_REQUEST',
    ADD_HOTEL_CANCELLATION_SUCCESS: 'ADD_HOTEL_CANCELLATION_SUCCESS',
    ADD_HOTEL_CANCELLATION_ERROR: 'ADD_HOTEL_CANCELLATION_ERROR',

    ADD_HOTEL_CILD_REQUEST: 'ADD_HOTEL_CILD_REQUEST',
    ADD_HOTEL_CHILD_SUCCESS: 'ADD_HOTEL_CHILD_SUCCESS',
    ADD_HOTEL_CHILD_ERROR: 'ADD_HOTEL_CHILD_ERROR',

    ADD_HOTEL_CONTRACT_REQUEST: 'ADD_HOTEL_CONTRACT_REQUEST',
    ADD_HOTEL_CONTRACT_SUCCESS: 'ADD_HOTEL_CONTRACT_SUCCESS',
    ADD_HOTEL_CONTRACT_ERROR: 'ADD_HOTEL_CONTRACT_ERROR',

    UPDATE_HOTEL_CONTRACT_REQUEST: 'UPDATE_HOTEL_CONTRACT_REQUEST',
    UPDATE_HOTEL_CONTRACT_SUCCESS: 'UPDATE_HOTEL_CONTRACT_SUCCESS',
    UPDATE_HOTEL_CONTRACT_ERROR: 'UPDATE_HOTEL_CONTRACT_ERROR',

    REMOVE_HOTEL_ROOM_REQUEST: 'REMOVE_HOTEL_ROOM_REQUEST',
    REMOVE_HOTEL_ROOM_SUCCESS: 'REMOVE_HOTEL_ROOM_SUCCESS',
    REMOVE_HOTEL_ROOM_ERROR: 'REMOVE_HOTEL_ROOM_ERROR',

    REMOVE_HOTEL_CANCELLATION_REQUEST: 'REMOVE_HOTEL_CANCELLATION_REQUEST',
    REMOVE_HOTEL_CANCELLATION_SUCCESS: 'REMOVE_HOTEL_CANCELLATION_SUCCESS',
    REMOVE_HOTEL_CANCELLATION_ERROR: 'REMOVE_HOTEL_CANCELLATION_ERROR',

    REMOVE_HOTEL_CILD_REQUEST: 'REMOVE_HOTEL_CILD_REQUEST',
    REMOVE_HOTEL_CHILD_SUCCESS: 'REMOVE_HOTEL_CHILD_SUCCESS',
    REMOVE_HOTEL_CHILD_ERROR: 'REMOVE_HOTEL_CHILD_ERROR',

    REMOVE_HOTEL_CONTRACT_REQUEST: 'REMOVE_HOTEL_CONTRACT_REQUEST',
    REMOVE_HOTEL_CONTRACT_SUCCESS: 'REMOVE_HOTEL_CONTRACT_SUCCESS',
    REMOVE_HOTEL_CONTRACT_ERROR: 'REMOVE_HOTEL_CONTRACT_ERROR'
};
